Subject: Ticket Assigned - Re: Welcome to Max
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 06 Nov 2022 12:16:06 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Welcome to Max Halo ser my order number is 1690440168/I refund but on 22 October ser I have no information from your company that is black colour shoes I need 42 number ser can you helpe me 

Sent from my iPhone

> On Oct 15, 2022, at 20:02, Max Fashion <[email-masked]> wrote:
> 
> 
> Fashion for real people.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Girls Boys Shoes Inspiration
> Welcome to Max.
> Hello Shaiekh Mohd Saleem, we’re glad to have you on board. It’s time to enjoy a faster and smarter shopping experience.
> Start Shopping Now
> 
> Trustworthy
> Our site is secured by industry-leading 256-bit SSL encryption to protect your shopping experience.
> 
> 
> Shop the way you want
> Whether you're on your laptop, your phone or your tablet, the shopping experience remains the same.
> 
> 
> Accept all payment types
> Credit Cards, Debit Cards, Shukran and Cash on Delivery, with more to come.
> 
> 
> Easy return or cancel online
> Conveniently return or cancel your order from your account in a few easy steps.
> 
> 
>  
> DOWNLOAD OUR APPS
> Experience our amazing iPhone and Android apps today. They're simple, fast and built with love. Go on, check it out.
>                                                                                                                                                                                           	                                                                                                                                                                                          
> 
> Need help? Get in touch
>   											
> Write us an email now, we'll get back to you as fast as we can.
>  
>   											
> Connect with us on your favourite social network.
>   											
> Reach out in 140 characters! We are @maxfashionMENA.
>  
> 	
> Call us on 00968-80062966 
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited 	 
>  
> Privacy Policy  | Terms & Conditions 						 						

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5092224